## plasma-widget-tvprogramme 1.2.0

=== CMakeLists.txt ===
project(plasma-tvprogramme)
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES})
set(tvprogramme_SRCS plasma-tvprogramme.cpp)
kde4_add_ui_files(tvprogramme_SRCS tvprogrammeXmltvsConfig.ui tvprogrammeChannelsConfig.ui tvprogrammeAppearanceConfig.ui)
kde4_add_plugin(plasma_applet_tvprogramme ${tvprogramme_SRCS})
target_link_libraries(plasma_applet_tvprogramme ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS})
install(TARGETS plasma_applet_tvprogramme DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES plasma-applet-tvprogramme.desktop DESTINATION ${SERVICES_INSTALL_DIR})

=== debian/changelog ===
plasma-widget-tvprogramme (1.2.0-0ubuntu6) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Switch to source format 3.0 (quilt).
  * Switch from cdbs to dh7 rules and bump debian/compat to 7.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Drop "Conflicts/replaces plasmoid-tvprogramme", not needed anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 19 May 2010 01:25:51 +0200

plasma-widget-tvprogramme (1.2.0-0ubuntu5) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1 

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 21:51:30 +0200

plasma-widget-tvprogramme (1.2.0-0ubuntu4) jaunty; urgency=low

  * Rename binary package to plasma-widget-tvprogramme, intended to be done in
    the last change (LP: #329627).

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sat, 14 Feb 2009 22:44:46 -0800

plasma-widget-tvprogramme (1.2.0-0ubuntu3) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-tvprogramme
    - Adjust package description

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 11 Feb 2009 12:36:27 +0000

plasmoid-tvprogramme (1.2.0-0ubuntu2) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:40:02 -0500

plasmoid-tvprogramme (1.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release. (LP: #321242)
  * debian/copyright: Add 2009 to Jaagup Repän copyright.
  * Drop kubuntu_01_fix_cmakelists_for_42.diff, fixed upstream.
  * Drop unnecessary build-depends on quilt.
    - drop lintian override for quilt-build-dep-but-no-series-file

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sun, 25 Jan 2009 12:07:36 -0800

plasmoid-tvprogramme (1.1.0-0ubuntu4) jaunty; urgency=low

  * Rebuild against new libplasma-dev

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 17 Jan 2009 21:18:32 -0500

plasmoid-tvprogramme (1.1.0-0ubuntu3) jaunty; urgency=low

  * Add kubuntu_01_fix_cmakelists_for_42.diff to fix build on KDE
    4.1.96 (aka 4.2RC)

 -- Steve Stalcup <vorian@ubuntu.com>  Thu, 15 Jan 2009 11:22:16 -0500

plasmoid-tvprogramme (1.1.0-0ubuntu2) jaunty; urgency=low

  * Rebuild upload (no changes)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 13 Jan 2009 19:19:38 +0100

plasmoid-tvprogramme (1.1.0-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #311843).

 -- Nick Ellery <nick.ellery@ubuntu.com>  Sat, 27 Dec 2008 18:14:52 -0800

=== debian/control ===
Source: plasma-widget-tvprogramme
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Nick Ellery <nick.ellery@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kdelibs5-dev
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/TVProgramme?content=85064

Package: plasma-widget-tvprogramme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple XMLTV reader plasma widget
 This simple TV Programme plasma widget reads XMLTV.
